html,
body {
  height: 100%;
}


.footer {
	height: 60px;
	background-color: #272727;
}

.container .credit {
	margin: 20px 0;
	color:#DADADA;
}

.footer > .container {
	padding-left: 15px;
	padding-right: 15px;
}

.wrap {
  min-height: 100%;
  height: auto;

  margin: 0 auto -60px;

  padding: 0 0 60px;
}